Subject: Re: Entry Point Not Found
From: "Christopher Dale Campbell" <[email-masked]>
To: "bowman" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 11 May 2001 12:26:53 -0400

Which version of cygwin was this supposed to refer to?  I set the
permissions of Everybody to everything except "modify or change
permissions" (recursive to the whole \cygwin\ directory) and still
had the same problems with both versions.

From: "bowman" <[email-masked]>

> What are your security settings on the cygwin directories? You
> might want to grant r/w to Everyone recursively for the whole tree.
> Also, watch for any /tmp or other directories. In many cases, C:\
> directories will default out to Everyone, but on other drives, the
> directory is owned by the creator, and not other users have write
> permissions.
> 
> Win2000 has tightened the security up; my gut feeling is a
> PowerUser on 2000 == a User on NT4.0, and a User on 2000 is lucky
> to be able to log on and read anything.
> 
> There are also issues with Users accessing raw sockets that I have
> not been able to resolve on 2000; there was a registry hack on NT,
> but it doesn't do the trick on 2000.
> 
> You can also modify the security profiles, but you need to know
> what you are doing. Also, if you are on a LAN, in many cases the
> Domain security profile will override anything you try to do on the
> local machine.
> 
> Good luck. We aren't using cygwin, but the NutCracker (DataFocus) /
> SCO XVision tools, and the migration from NT4.0 to 2000 has been,
> er,
> interesting so far.
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple